---
const links = [
    { url: '/', title: 'Home'},
    { url: '/about', title: 'About'},
    { url: '/products', title: 'Products'},
]
---

<nav class="flex h-[50px] absolute top-0 left-0 right-0 bg-gray-400 text-white px-4 items-center justify-between">
    <h2 class="text-lg font-bold">Astro site</h2>

    <ul class="flex justify-between gap-10">
        { links.map(link => <li><a href={link.url}>{link.title}</a></li>)}
    </ul>
</nav>

